Site do partido PSDB do Rio foi atacado por hacktivistas

Site do partido PSDB do Rio foi atacado por hacktivistas »

4 abr, 2018
0
0

Todo santo dia algum site é hackeado, seja ele pessoal, corporativo, ou o que está em alta no momento: sites de partidos políticos

Linux: Falha no PHP Weathermap permite a mineração de criptomoedas

Linux: Falha no PHP Weathermap permite a mineração de criptomoedas »

23 mar, 2018
0
0

Está em curso uma campanha para mineração de criptomoedas em servidores Linux que explora uma falha antiga existente no plugin PHP Weathermap do Cacti.

Falha do CredSSP no protocolo RDP afeta todas as versões do Windows

Falha do CredSSP no protocolo RDP afeta todas as versões do Windows »

14 mar, 2018
0
0

Foi descoberta uma vulnerabilidade crítica no protocolo CredSSP que afeta todas as versões do Windows e pode permitir que hackers explorem remotamente o RDP e o WinRM para roubar dados e executar código malicioso em um servidor Windows.

Atualize o Samba para corrigir vulnerabilidades críticas

Atualize o Samba para corrigir vulnerabilidades críticas »

13 mar, 2018
0
0

O Samba acaba de receber novas correções de duas vulnerabilidades críticas que podem permitir que Hackers realizem ataques DoS em servidores Samba, bem como alterar senhas de outros usuários, incluindo os de administração.

Red Hat volta versão do patch do Spectre após problemas de boot

Red Hat volta versão do patch do Spectre após problemas de boot »

20 jan, 2018
0
0

Red Hat lança update que “volta” a versão do patch do Spectre para versões que eram conhecidas como estáveis e testadas, lançadas antes 3 de janeiro, data em que os bugs Spectre e Meltdown vieram a tona.

Vulnerabilidade no webserver GoAhead afeta milhares de dispositivos IoT

Vulnerabilidade no webserver GoAhead afeta milhares de dispositivos IoT »

26 dez, 2017
0
0

Vulnerabilidade crítica descoberta no webserver GoAhead, permite a execução de código arbitrário no servidor, afetando milhares de dispositivos IoT.

Falha no kernel do Linux permite a escalação de privilégios no sistema

Falha no kernel do Linux permite a escalação de privilégios no sistema »

1 out, 2017
0
0

Uma falha no kernel do Linux descoberta há dois anos atrás, mas que na época não foi dada a devida importância, agora foi

CVE-2017-12163: Vulnerabilidade afeta protocolo SMBv1 do Samba

CVE-2017-12163: Vulnerabilidade afeta protocolo SMBv1 do Samba »

26 set, 2017
0
0

Foi encontrada uma falha de vazamento de informações na forma como o protocolo SMBv1 foi implementado pelo Samba. Um atacante poderia utilizar essa